roarpluginapplication(1)

NAME

roarpluginapplication - Run plugins like applications

SYNOPSIS

plugin [OPTIONS...]

DESCRIPTION

roarpluginapplication executes roarpluginrunner in the application mode with it's own name as plugin name. This allows a plugin to be executed with like a application with it's own binary name (within $PATH).

For example with a plugin called "myapp" the package can provide a symlink from /usr/bin/myapp to roarpluginapplication. This will enable the user to start the plugin by just typing "myapp" at the command line.

SEE ALSO
roarpluginrunner(1), roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).